### Method

# Fwupd SecurityAttr set_url

#### Declaration [src]

    void
    fwupd_security_attr_set_url (
      FwupdSecurityAttr* self,
      const gchar* url
    )

#### Description [src]

Sets the attribute result.

Available since: | 1.5.0

#### Parameters

`url` | `const gchar*`
| The attribute URL.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.